/*V tomto souboru jsou ulozeny pouze styly platne pro titulni stranku. */
/*layout*/

#stred{width:473px;float:left;padding-bottom:30px;}
#stredpozadi{padding:0;margin:0;}
#vpravo{float:right;width:241px;padding:0;}
#vpravo .kont{width:auto;padding:0 16px 30px 20px;background-image:url(images/bg_vpravo.png);background-repeat:no-repeat;background-position:0 1px;}

#kontakt{margin-top:35px;}

/*obecne*/
#vpravo h3.cvi{padding:3px 0 5px 0;}
#vpravo .dalsi{margin:15px 0 0 0;padding:0;}
.format{height:20px;font-size:92%;}
textarea.format{height:auto;}
/*stred*/

#uvod{padding:0 20px;margin:20px 0;}
#uvod h3{font-weight:normal;margin:5px 0;padding:0;}

/*webkamera*/
#webkamera{text-align:center;}
#webkamera img{margin-top:6px;margin-bottom:0px;}
#webkamera .dalsi{display:block;border-top:2px white solid;margin:0;padding:15px 0 15px 9px;}
#webkamera .dalsi span{background:url(images/sipka_vybery.png) no-repeat 100% 3px;padding: 2px 20px 2px 0;}

/*napiste*/
#napiste .format{width:210px;margin:2px 0;padding:0;}
#napiste input,#napiste textarea{font-size:92%;}
#celek #napiste textarea{width:100%;margin-bottom:4px;}
#napiste form{margin:0;padding:0;}
p.napiste{margin:0;padding:0 0 8px 0;}
#napiste form p{padding:0;margin:0;}
#napiste img{float:left;margin:5px 7px 0 0;}
#napiste .fbtn{margin:14px 0 0 0;float:right;}
#napiste #caobr{float:left;width:70px;margin-top:15px;}
#napiste label.short,#abo label.short{float:left;margin-right:10px;padding:3px 0;}
#napiste input#jm,#napiste input#em{float:right;width:148px;padding:0;}

 /*anketa*/
#anketa{margin:30px 0 40px 0;}
#anketa ul{padding:0 0 0 17px;margin:5px 0;}
#anketa ul li{list-style-type:none;margin-bottom:10px;}
#anketa ul li a{font-weight:bold;}
.hlas {padding:2px;margin-top:3px;z-index:1;border-width:1px;border-style:solid;margin-left:-3px;}
.hlas div{overflow:hidden;background-repeat:repeat-x;height:11px;}
#anketa p.dotaz{margin:0;padding:15px 5px 5px 17px;}
#anketa p.celkem{margin:0;padding:2px 5px 5px 17px;}

/*pata*/
#pocitadlo{padding:0 0 10px 0; margin:0;text-align:center;font-size:110%;}
#pocitadlo h2{display:inline;font-size:100%;text-transform:uppercase;}

#mbannery{text-align:center;margin:40px 15px 0 15px;}
#mbannery li{display:block;}
#mbannery a{float:none;}
#mbannery img{float:none;margin:5px 0;}

#jmeniny{padding:12px 0 9px 0;width:100%;font-size:92%;text-align:right;}
#jmeniny .dnes{padding:0 10px 0 0;}

#abo {margin: 35px 0}
#abo .aboText {padding: 15px 0 0 17px; margin: 0 0 15px 0;}
#abo form {padding-left: 17px}
#abo input.format {margin: 0; width: 155px}
